Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0041523
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo Localizations] Localization Indiacriticalalways2019-08-01 13:042019-10-04 10:04
Reportersalvador_campanellaView Statuspublic 
Assigned Toravneet 
PrioritynormalResolutionfixedFixed in Version
StatusresolvedFix in branchFixed in SCM revision 3.9.4
ProjectionnoneETAnoneTarget Version
OSAnyDatabasePostgreSQLJava version
OS VersionDatabase version10Ant version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0041523: When India Localization pack is installed in an environment 3.0Q19Q1.2, Tomcat 7 Fail

DescriptionWhen India Localization pack is installed in an environment 3.0Q19Q1.2, Tomcat 7 Fail
Steps To ReproduceWith the stack Java (11 or 8 ), Psql 10, Tomcat 7.0.94
Create a new Environment 3.0PR19Q1.2
Install India Localization Profesional Pack

Result Tomcat Fail.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0113876)
psanjuan (manager)
2019-08-07 12:45

Some test done:

With Stack : Java 8 , Psql 10 , Tomcat 7.0.94
- Create a copy of the environment OB_Namdhari and install in local to debug
- Create a new and clean environment 19Q1.2
- Add to the clean environment the no-core modules of the OB_Namdhari environment, result: (error)
- In the clean environment delete the localization modules. result: (ok)
- Download on the clean environment the localization India pack from Module Management Windows, the result (error)
- Changing the stack to Java 11, Psql 10, Tomcat 7.0.94, the result (error)
- Changing the stack to Java 11, Psql 10, Tomcat 8.5.38, the result (ok)
- Changing the stack to Java 8, Psql 10, Tomcat 8.5.38, the result (ok)
- Changing the stack to Java 11, Psql 10, Tomcat 8.5.43, the result (ok)
- Changing the stack to Java 8, Psql 10, Tomcat 8.5.43, the result (ok)
(0114898)
Sayantani (developer)
2019-10-03 11:35

The India localization pack which is getting install is 2.5.6 dated 2016-08-22, which is very old and stable version. But due to this version only build is getting fail.

The latest version is 3.9.4 dated 2018-12-28 with status QA approved. Due to the status not in stable version this version is not getting install by default. Hence we are setting the status to stable version.

- Issue History
Date Modified Username Field Change
2019-08-01 13:04 salvador_campanella New Issue
2019-08-01 13:04 salvador_campanella Assigned To => ravneet
2019-08-07 12:45 psanjuan Note Added: 0113876
2019-08-09 15:03 ngarcia Issue Monitored: ngarcia
2019-10-03 09:45 Sayantani Status new => acknowledged
2019-10-03 11:35 Sayantani Note Added: 0114898
2019-10-04 10:04 psanjuan Status acknowledged => scheduled
2019-10-04 10:04 psanjuan Status scheduled => resolved
2019-10-04 10:04 psanjuan Resolution open => fixed
2019-10-04 10:04 psanjuan Fixed in SCM revision => 3.9.4


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker